/*
Theme Name:   Theme Name: Vuurwapenblog
Theme URI:    wp-content/themes/vuurwapenblog/
Description:  Vuurwapenblog Theme
Author:       Gutesha
Author URI:   http://webtnt.com

Template:     responsive
Version:      1.0.0
Text Domain:  vuurwapenblog
*/

@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 300; src: url('font/open-sans-v15-latin-300.eot'); src: local('Open Sans Light'), local('OpenSans-Light'),url('font/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'),url('font/open-sans-v15-latin-300.woff2') format('woff2'),url('font/open-sans-v15-latin-300.woff') format('woff'),url('font/open-sans-v15-latin-300.ttf') format('truetype'),url('font/open-sans-v15-latin-300.svg#OpenSans') format('svg'); } 
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: url('font/open-sans-v15-latin-regular.eot'); src: local('Open Sans Regular'), local('OpenSans-Regular'),url('font/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'),url('font/open-sans-v15-latin-regular.woff2') format('woff2'),url('font/open-sans-v15-latin-regular.woff') format('woff'),url('font/open-sans-v15-latin-regular.ttf') format('truetype'),url('font/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); } 
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 600; src: url('font/open-sans-v15-latin-600.eot'); src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),url('font/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'),url('font/open-sans-v15-latin-600.woff2') format('woff2'),url('font/open-sans-v15-latin-600.woff') format('woff'),url('font/open-sans-v15-latin-600.ttf') format('truetype'),url('font/open-sans-v15-latin-600.svg#OpenSans') format('svg'); } 
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: url('font/open-sans-v15-latin-700.eot'); src: local('Open Sans Bold'), local('OpenSans-Bold'),url('font/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'),url('font/open-sans-v15-latin-700.woff2') format('woff2'),url('font/open-sans-v15-latin-700.woff') format('woff'),url('font/open-sans-v15-latin-700.ttf') format('truetype'),url('font/open-sans-v15-latin-700.svg#OpenSans') format('svg'); }
@font-face {font-family: 'FontAwesome';src: url('font/fontawesome-webfont.eot?v=4.7.0');src: url('font/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('font/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('font/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('font/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('font/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight: normal;font-style: normal;}

body {font-family: 'Open Sans';font-size:16px;padding-top: 70px;}
a {color:#24890d;font-weight:600;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;}
a:hover {}
h1 {font-weight:300;font-size:40px;color:#000;text-transform:uppercase;}
h2 {color:#000;font-size:36px;font-weight:300;text-transform:uppercase;margin:10px 0;line-height:1.2;}
h2 a {color:#000;font-weight:300;}
input[type='text'] {width:100%;box-shadow:none;line-height:40px;height:40px;}
img {max-width: 100%;height: auto;}
.row {float:left;width:100%;}
#header {float:left;width:100%;background:#000;padding: 0 0 0 30px;box-sizing:border-box;position: fixed;top: 0;z-index: 99;}
.admin-bar #header {top:32px;}
#logo {margin: 21px 0;}
.top-menu {margin: 0px 0;}
.top-menu li {display: inline-block;padding: 0 15px;}
.top-menu li a {color:#fff;font-size:16px;border:none;text-transform:uppercase;position:relative;padding: 23px 0px;display: inline-block;}
.top-menu li a:hover {color:#fff}
.top-menu li a:after {content:'';width:100%;height:3px;max-width:0;position:absolute;bottom:12px;left:50%;background:#fff;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
-webkit-transform: translate(-50%,0%);
-moz-transform: translate(-50%,0%);
-o-transform: translate(-50%,0%);
-ms-transform: translate(-50%,0%);
transform: translate(-50%,0%);}


body.full-width-layout #content-outer, body.default-layout #content-outer, body.full-width-no-box #content-outer {max-width: 1200px;}


#search-3 {position: absolute;top: 0;left: 0;max-width:0;overflow:hidden;width: 100%;box-sizing: border-box;padding: 15px 0px;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;}
#search-3 input[type='submit'] {position:absolute;visibility:hidden;}
#search-3 input[type='text'] {width:100%;}
.active-search #search-3 {max-width:100%;padding: 15px 70px 15px 15px;}
#search-ic {background:transparent;height:70px;width:70px;text-align:center;background:#24890d;float:right;cursor:pointer;margin-left:40px;cursor:pointer;position:relative;z-index:3;}
#search-ic svg {fill:#fff;display: inline-block;margin: 22px 0;}
.active-search  #search-ic svg {display:none;}
.active-search  #search-ic {position:relative;background:#000;}
.active-search  #search-ic:before, .active-search  #search-ic:after {cursor: pointer;border-radius: 1px;height: 3px;width: 30px;background: #fff;position: absolute;display: block;content: '';top:33px;left: 21px;}
#nav-toggle span:before {}
#nav-toggle span:after {}
.active-search  #search-ic:before {transform: rotate(45deg); }
.active-search  #search-ic:after {transform: rotate(-45deg); }

#wrapper {border:none;padding: 0 10px 0px 10px;}
#footer {background:#000;font-size:14px;padding:27px 20px !important;text-align:center;color:#fff;float:left;width:100%;box-sizing: border-box;}
#footer.sticky-footer {position:fixed;bottom:0;}
#footer a {color:#fff;}

.description {margin-bottom:50px;}
.category-post {}
.category-post a {text-transform:uppercase;color:#000;font-weight:600;}
.post-meta {font-size:14px;text-transform:uppercase;color:#999999;line-height:18px;}
.post-meta a {color:#999999;font-size:14px;font-weight:300;}
.post-date {display:inline-block;margin-right:20px;font-size:14px;font-weight:300;}
.post-meta svg {vertical-align:bottom;display:inline-block;margin-right:5px;}
.read-more-link {display:inline-block;}
#content-archive .row {border-bottom:1px solid #eeeeee;padding:50px 0;}
#content-archive .row:first-child {border-top:1px solid #eeeeee;}
#content-archive .row p:last-child {margin-bottom:0;}
.navigation {float:left;width:100%;margin:}
.col-4 {float: left;width: 100%;}
.col-4 > * {float: left;width: 25%;box-sizing: border-box;}
#oo-link {margin: 15px 0;}
#oo-link > * {padding: 0 3.5%;text-align: center;}

/*brands*/
#brands_a_z {float:left;width:100%;position:relative;padding:0px 0 0;margin-top:15px;}
#brands_a_z > div {float:left;width:100%;overflow:hidden;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;}
#brands_a_z > div.brand-visible {max-height:0px;}
#brands_a_z > div.brand-visible.active {max-height:9000px;}

#brands_a_z ul li {list-style:none;}
.brands_index {float:left;width:100%;background:#000;padding: 10px 0;margin:0 0 30px;box-sizing: border-box;}
.sticky-brand .brands_index {position: fixed;top: 70px;}
.admin-bar .sticky-brand .brands_index {top: 102px;}
.brands_index * {display:block;padding:2px 6px;font-size:18px;color:#fff;text-transform:uppercase;text-align:center;display: inline-block;}
.brands_index ul {margin: 0;float: left;width: 100%;padding:0;}
.brands_index span {opacity:0.3;}
.brands-i {float:left;font-size:24px;font-weight:700;color:#ffffff;background:#24890d;width:33px;line-height:33px;height:33px;text-align:center;text-transform:uppercase;margin: 5% 0 2.3%;}
.brands_index li.active a {color:#24890d;}
.brands_index a:hover {color:#24890d;}
.brands {float:left;width:100%;margin:0 0 40px;padding:0;list-style:none;display: -ms-grid;display: grid;
grid-gap: 0 2%;
-ms-grid-columns: 1fr 1fr 1fr 1fr;
grid-template-columns: repeat(10, 23%);
grid-template-columns: 26% 24% 22% 22%;
-ms-grid-rows: auto auto auto auto auto auto auto auto auto auto;
grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
grid-auto-flow: column;}
.brands {-ms-grid-columns: 1fr 1fr 1fr;-ms-grid-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto;grid-template-columns: repeat(12, 32%);grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto;}
.brands li {float:left;width:100%;margin:0px;padding: 0px;}
.brands li:nth-child(1) {-ms-grid-row: 1;}
.brands li:nth-child(2) {-ms-grid-row: 2;}
.brands li:nth-child(3) {-ms-grid-row: 3;}
.brands li:nth-child(4) {-ms-grid-row: 4;}
.brands li:nth-child(5) {-ms-grid-row: 5;}
.brands li:nth-child(6) {-ms-grid-row: 6;}
.brands li:nth-child(7) {-ms-grid-row: 7;}
.brands li:nth-child(8) {-ms-grid-row: 8;}
.brands li:nth-child(9) {-ms-grid-row: 9;}
.brands li:nth-child(10) {-ms-grid-row: 10;}
.brands li:nth-child(11) {-ms-grid-row: 11;}
.brands li:nth-child(12) {-ms-grid-row: 12;}
.brands li:nth-child(13) {-ms-grid-row: 1;-ms-grid-column: 2;}
.brands li:nth-child(14) {-ms-grid-row: 2;-ms-grid-column: 2;}
.brands li:nth-child(15) {-ms-grid-row: 3;-ms-grid-column: 2;}
.brands li:nth-child(16) {-ms-grid-row: 4;-ms-grid-column: 2;}
.brands li:nth-child(17) {-ms-grid-row: 5;-ms-grid-column: 2;}
.brands li:nth-child(18) {-ms-grid-row: 6;-ms-grid-column: 2;}
.brands li:nth-child(19) {-ms-grid-row: 7;-ms-grid-column: 2;}
.brands li:nth-child(20) {-ms-grid-row: 8;-ms-grid-column: 2;}
.brands li:nth-child(21) {-ms-grid-row: 9;-ms-grid-column: 2;}
.brands li:nth-child(22) {-ms-grid-row: 10;-ms-grid-column: 2;}
.brands li:nth-child(23) {-ms-grid-row: 11;-ms-grid-column: 2;}
.brands li:nth-child(24) {-ms-grid-row: 12;-ms-grid-column: 2;}
.brands li:nth-child(25) {-ms-grid-row: 1;-ms-grid-column: 3;}
.brands li:nth-child(26) {-ms-grid-row: 2;-ms-grid-column: 3;}
.brands li:nth-child(27) {-ms-grid-row: 3;-ms-grid-column: 3;}
.brands li:nth-child(28) {-ms-grid-row: 4;-ms-grid-column: 3;}
.brands li:nth-child(29) {-ms-grid-row: 5;-ms-grid-column: 3;}
.brands li:nth-child(30) {-ms-grid-row: 6;-ms-grid-column: 3;}
.brands li:nth-child(31) {-ms-grid-row: 7;-ms-grid-column: 3;}
.brands li:nth-child(32) {-ms-grid-row: 8;-ms-grid-column: 3;}
.brands li:nth-child(33) {-ms-grid-row: 9;-ms-grid-column: 3;}
.brands li:nth-child(34) {-ms-grid-row: 10;-ms-grid-column: 3;}
.brands li:nth-child(35) {-ms-grid-row: 11;-ms-grid-column: 3;}
.brands li:nth-child(36) {-ms-grid-row: 12;-ms-grid-column: 3;}
#brands_a_z .brands h2 {display:inline-block;height:32px;padding: 0 10px 0 0;box-sizing: border-box;margin:0;}
#brands_a_z .brands a {font-size:18px;font-weight:400;color:#000000;margin:0;line-height:19px;display:block;text-transform: none;height: 40px;overflow: hidden;}

.products {float:left;width:100%;margin: 30px 0 100px;}
.pagination {float:left;width:100%;background:#000;box-sizing:border-box;padding:16px 20px;margin:0;font-size:18px;font-weight: 400;}
.page-numbers {color:#fff;}
.page-numbers a {color:#fff;display: inline-block;padding: 0 6px;}
.page-numbers a.active {color:#24890d;}
.page-numbers a:hover  {color:#24890d;}
.prod_wrapp {float:left;width:100%;border-top:1px solid #e1e0e4;}
.product-box {float:left;width:25%;box-sizing:border-box;text-align:center;border-bottom:1px solid #e1e0e4;border-right:1px solid #e1e0e4;box-sizing:border-box;padding:45px 10px;}
.product-box:nth-child(4n+1) {border-left:1px solid #e1e0e4;}
.product-box a {font-size:18px;font-weight:400;text-transform:uppercase;line-height:22px;text-align:center;margin:0;height: 66px;overflow: hidden;color:#000;display:block;}
.product-box p {text-align:center;color:#999999;height:44px;overflow:hidden;margin: 0;line-height: 22px;}
.product-box .price {font-size:18px;color:#24890d;}




@media screen and (min-width: 1025px) {
.top-menu li a:hover:after {max-width:100%;}
}
@media screen and (max-width: 1100px) {
#search-ic {margin-left: 20px;}
.top-menu li {padding: 0 10px;}
}
@media screen and (max-width: 1024px) {
h1 {font-size:32px;}
h2 {font-size:30px;}
#content-archive {margin-top: 20px;}
#content-archive .row {padding:20px 0;}
#search-ic {margin-left:10px;}
.top-menu {position: fixed;width: 100%;max-width: 450px;left: -480px;background: #000;padding: 15px 0 30px;top: 70px;box-sizing: border-box;box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.12);overflow: auto;border-top: 1px solid #5c5c5c;z-index: 9999;margin: 0;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.mob-menu-active .top-menu  {left:0;}
.admin-bar .top-menu {top:102px;}
.top-menu li {display:block;padding: 0 20px;}
.top-menu li a {display:block;padding:18px 0px;text-align: left;}
#nav-toggle {position: relative;float:left;cursor: pointer;padding: 0px 10px;width: 26px;height: 70px;}
#nav-toggle span {top:32px;}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {cursor: pointer;border-radius: 1px;height: 4px;width: 30px;background: #fff;position: absolute;display: block;content: '';transition: all 300ms ease-in-out;}
#nav-toggle span:before {top: -10px;}
#nav-toggle span:after {bottom: -10px;}
.mob-menu-active #nav-toggle span {
background-color: transparent; }
.mob-menu-active #nav-toggle span:before, .mob-menu-active #nav-toggle span:after {top: 0;width: 30px;}
.mob-menu-active #nav-toggle span:before {transform: rotate(45deg); }
.mob-menu-active #nav-toggle span:after {transform: rotate(-45deg); }
#logo {float: none;display: inline-block;}
#header {text-align: center;padding: 0 0 0 10px;}
.product-box a {font-size:15px;height: 54px;line-height:18px;margin-bottom:10px;}
.product-box p {font-size:14px;height: 36px;line-height: 18px;}
.product-box .price {font-size:15px;}
.brands {-ms-grid-columns: 1fr 1fr;-ms-grid-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;grid-template-columns: repeat(16, 50%);grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;}
.brands li:nth-child(11) {-ms-grid-row: 11;-ms-grid-column: 1;}
.brands li:nth-child(12) {-ms-grid-row: 12;-ms-grid-column: 1;}
.brands li:nth-child(13) {-ms-grid-row: 13;-ms-grid-column: 1;}
.brands li:nth-child(14) {-ms-grid-row: 14;-ms-grid-column: 1;}
.brands li:nth-child(15) {-ms-grid-row: 15;-ms-grid-column: 1;}
.brands li:nth-child(16) {-ms-grid-row: 16;-ms-grid-column: 1;}
.brands li:nth-child(17) {-ms-grid-row: 1;-ms-grid-column: 2;}
.brands li:nth-child(18) {-ms-grid-row: 2;-ms-grid-column: 2;}
.brands li:nth-child(19) {-ms-grid-row: 3;-ms-grid-column: 2;}
.brands li:nth-child(20) {-ms-grid-row: 4;-ms-grid-column: 2;}
.brands li:nth-child(21) {-ms-grid-row: 5;-ms-grid-column: 2;}
.brands li:nth-child(22) {-ms-grid-row: 6;-ms-grid-column: 2;}
.brands li:nth-child(23) {-ms-grid-row: 7;-ms-grid-column: 2;}
.brands li:nth-child(24) {-ms-grid-row: 8;-ms-grid-column: 2;}
.brands li:nth-child(25) {-ms-grid-row: 9;-ms-grid-column: 2;}
.brands li:nth-child(26) {-ms-grid-row: 10;-ms-grid-column: 2;}
.brands li:nth-child(27) {-ms-grid-row: 11;-ms-grid-column: 2;}
.brands li:nth-child(28) {-ms-grid-row: 12;-ms-grid-column: 2;}
.brands li:nth-child(29) {-ms-grid-row: 13;-ms-grid-column: 2;}
.brands li:nth-child(30) {-ms-grid-row: 14;-ms-grid-column: 2;}
.brands li:nth-child(31) {-ms-grid-row: 15;-ms-grid-column: 2;}
.brands li:nth-child(32) {-ms-grid-row: 16;-ms-grid-column: 2;}
}

@media screen and (max-width: 980px) { 

}
@media screen and (max-width: 782px) {
.admin-bar .sticky-brand .brands_index {top: 95px;}
.product-box {width:33.33333%;padding: 35px 10px;}
.product-box:nth-child(4n+1) {border-left:none;}
.product-box:nth-child(3n+1) {border-left:1px solid #e1e0e4;}
}

@media screen and (max-width: 768px) {
body {padding-top:60px;}
#header {text-align:center;padding: 0 0 0 10px;}
.admin-bar #header {top: 46px;}
.active-search #search-3 {padding: 10px 70px 10px 15px;}
.active-search #search-ic:before, .active-search #search-ic:after {top: 27px;}
#nav-toggle {float: left;height: 60px;}
#nav-toggle span {top: 28px;}
.top-menu {right:unset;left:-480px;}
.mob-menu-active .top-menu {right:unset;left:0;}
.top-menu {top:60px;border-top: 1px solid #fff;}
.admin-bar .top-menu {top:106px;}
#logo {margin: 16px 0;float: none;display: inline-block;}
#search-ic {height:60px;}
#search-ic svg {margin: 17px 0;}
.description {margin-bottom: 15px;}
body.home #wrapper {margin: 0 auto 0px auto;}
#oo-link {margin: 0px 0 0;}
.sticky-brand .brands_index {top: 56px;}
#brands_a_z {padding: 0px 0 0;border:none;margin-top:0;}
.brands_index {top: 20px;}
}
@media screen and (max-width: 767px) {
h1 {font-size:24px;}
.products {margin: 10px 0 40px;}

.right-content {float:left;width:100%;margin-bottom:40px;}
.brand-top {text-align:center;}
#wrapper {margin: 10px auto 10px auto;}
.brands {-ms-grid-columns: 1fr;grid-template-columns: repeat(32, 100%);grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;}
.brands li:nth-child(17) {-ms-grid-row: 17;-ms-grid-column: 1;}
.brands li:nth-child(18) {-ms-grid-row: 18;-ms-grid-column: 1;}
.brands li:nth-child(19) {-ms-grid-row: 19;-ms-grid-column: 1;}
.brands li:nth-child(20) {-ms-grid-row: 20;-ms-grid-column: 1;}
.brands li:nth-child(21) {-ms-grid-row: 21;-ms-grid-column: 1;}
.brands li:nth-child(22) {-ms-grid-row: 22;-ms-grid-column: 1;}
.brands li:nth-child(23) {-ms-grid-row: 23;-ms-grid-column: 1;}
.brands li:nth-child(24) {-ms-grid-row: 24;-ms-grid-column: 1;}
.brands li:nth-child(25) {-ms-grid-row: 25;-ms-grid-column: 1;}
.brands li:nth-child(26) {-ms-grid-row: 26;-ms-grid-column: 1;}
.brands li:nth-child(27) {-ms-grid-row: 27;-ms-grid-column: 1;}
.brands li:nth-child(28) {-ms-grid-row: 28;-ms-grid-column: 1;}
.brands li:nth-child(29) {-ms-grid-row: 29;-ms-grid-column: 1;}
.brands li:nth-child(30) {-ms-grid-row: 30;-ms-grid-column: 1;}
.brands li:nth-child(31) {-ms-grid-row: 31;-ms-grid-column: 1;}
.brands li:nth-child(32) {-ms-grid-row: 32;-ms-grid-column: 1;}
#brands_a_z .brands li {width: 100%;text-align:center;}
#brands_a_z .brands h2 {height: 45px;}
}
@media screen and (max-width: 640px) {
#oo-link > * {width:50%;padding: 0 1%;}
#wpadminbar {position: fixed;}

}
@media screen and (max-width: 580px) {
.product-box {width:50%;padding: 25px 10px;}
.product-box:nth-child(3n+1) {border-left:none;}
.product-box:nth-child(2n+1) {border-left:1px solid #e1e0e4;}
.product-box a {height:72px;}
}
@media screen and (max-width: 480px) {

}
@media screen and (max-width: 460px) {
#brands_a_z {padding: 0px 0 0;}
.brands_index {left: -10px;padding: 10px 10px;}

#brands_a_z .brands h2 {height: auto;padding:7px 0;}
.brands-i {float: none;clear: both;margin: 0 auto;}
#brands_a_z ul.brands {margin: 13px 0 33px;}
#brands_a_z ul.brands:last-child {margin-bottom:0;}
.brands_index li {}

}

@media screen and (max-width: 374px) {
.brands_index li {padding: 2px 3px;}
}